RubyGems Navigation menu

Reverse dependencies for icu Latest version of the following gems require icu

Total downloads 14.316

Voor deze versie 2.965

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.2.7

Links: